@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,100);
/* Inverse navigation bar */
.navbar-inverse,
.navbar-inverse .dropdown-menu {
		text-shadow:0 -1px 0 rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
letter-spacing: 1px;
border-radius: 4px;
box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 5px rgba(0, 0, 0, 0.075);  
	background-color: transparent; border:none; font-size:16px; font-weight:300; color:#d9eff9;
}

.navbar-inverse .navbar-right .dropdown-menu{
	background: #E4E4E8;
}

.navbar-inverse .navbar-brand {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	transition: color .5s;
	font-size: 12px;
}

.navbar-inverse .navbar-brand:hover {
	color: #3194d9;
}

.navbar-inverse .navbar-nav>li>a
 {
	color: #031e3d; background-color:#fff;
	
	transition: background .25s, color .5s;font-size: 12px;
}


.navbar-inverse .navbar-nav .dropdown-menu>li>a,
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	color: #031e3d; background-color:#fff;
	font-size: 12px;
	font-weight: 300;
	transition: background .25s, color .5s;
 
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
	color: #fff;background-color:#104f8e;

	
}

.navbar-inverse .navbar-nav>.active>a, 
.navbar-inverse .navbar-nav>.open>a {
	color: #fff;
	background: #031e3d;
	transition: background #09639f 1s;
}

.navbar-inverse .navbar-nav>.active>a:hover, 
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav .dropdown-menu>li>a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav .dropdown-menu>li>a:focus,
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
	color: #ffffff;
	background-color: #09639f;	 
}

.navbar-inverse .dropdown-header,
.navbar-inverse .navbar-nav .dropdown-menu>.disabled>a,
.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,
.navbar-inverse .navbar-nav .dropdown-menu>.disabled>a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover {
	color: #09639f;
}

.navbar-inverse .divider {
	background-color: #6F7982;
}

.navbar-inverse .btn {
	border-color: #3194d9;
	background: #3194d9;
	color: #FFFFFF;
}

.navbar-inverse .btn:hover {
	border-color: #00D9C0;
	background: #00D9C0;
	color: #FFFFFF;
}

.navbar-inverse .btn:focus {
	box-shadow: none;
	outline: none;
	border-color: #00B599;
	background: #00B599;
	color: #FFFFFF;
}

.navbar-inverse .navbar-nav>.dropdown a .caret,
.navbar-inverse .navbar-nav>.open>a .caret {
	border-top-color: #888;
	border-bottom-color: #888;
	transition: border-color .5s;
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret,
.navbar-inverse .navbar-nav>.dropdown>a:focus .caret {
	border-top-color: #011F1B;
	border-bottom-color: #011F1B;
}

.navbar-inverse .navbar-nav>.open>a:hover .caret,
.navbar-inverse .navbar-nav>.open>a:focus .caret {
	border-top-color: #011F1B;
	border-bottom-color: #011F1B;
}

.navbar-inverse .badge{
	border-radius: 4px;
	background: #3194d9;
}

.navbar-inverse .input-group-addon {
	background: #FFFFFF;
	color: #3194d9;
}

.navbar-inverse .form-control:focus {
	border: 1px solid #fffff;
	box-shadow: none;
}

.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus {
	outline: none;
	background-color: #002b63;
	border-color: #002b63;
}

.navbar-inverse .navbar-toggle .icon-bar {
 
	background-color: #fff;
}

.navbar-inverse .navbar-collapse {
	width:100%;
	margin-top: 0px;
	border-color: transparent;
	border:none !important;
	position: absolute;
	z-index: 1000;
	top: 36px;
	box-shadow: none !important;
}


.dropdown-menu{ padding-top:0px !important; padding-bottom:0px !important; }

@media (max-width: 767px){
	.dropdown-submenu .dropdown-menu, 
	.dropdown-submenu:hover .dropdown-menu {
		display: block;
		position: static;
		padding: 5px 25px;
	}

	.navbar-form {
		margin: auto;
	}
}
